<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFrameworks>netcoreapp3.1</TargetFrameworks>
    <RootNamespace>FastReportWebCore</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\FastReport.Web.Blazor\FastReport.CoreWin.Web.csproj" />
    <ProjectReference Include="..\FastReport\FastReport.csproj" />
  </ItemGroup>



</Project>
